ISCS#FEP - Feature #699

webl 0000000

08/14/2020 10:09 AM - zhenyu yu

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

zhenyu yu

3.0_web

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/10/2020

100%
0.00 hour
0.00 hour

Description
History

#1 - 08/14/2020 10:09 AM - zhenyu yu

- Status changed from New to In Progress

#2 - 08/17/2020 03:53 PM - zhenyu yu

- Status changed from In Progress to Resolved

- % Done changed from 80 to 100

04/16/2025
